
/* make sizing predictable and easier to pad elements */
*, *::before, *::after {
    box-sizing: border-box;
}

body {
    background: #1a0f0a;
    color: #F2F1E9;
    font-family: Georgia, serif;
    margin: 0;
    text-align: center; /* center inline text by default */
    padding: 2rem; /* buffer the edges of the page */
}

.container {
    max-width: 700px;
    margin: 10vh auto;
    padding: 2rem;
    text-align: center;
}

h1 {
    font-size: 3rem;
    margin-bottom: .2rem;
}

.subtitle {
    color: #666;
    margin-bottom: 2rem;
}

.links {
    margin: 2rem 0;
    color: #F2F1E9;
}

    .links a {
        display: inline-block;
        margin: .5rem;
        color: #F2F1E9; /* make links match body text */
        text-decoration: none;
        border-bottom: 1px dotted #888;
    }

        .links a:hover {
            border-bottom-style: solid;
            color: #ffffff;
        }

.divider {
    margin: 2rem auto;
    width: 100px;
    border-top: 1px solid #bbb;
}

.footer {
    text-align: center;
    margin: 5rem 0 2rem;
    color: #F2F1E9;
}

footer p {
    margin: 0;
    font-size: 1rem;
}


.table {
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    border: none;
} 